extends layout

block content
  .d-flex.flex-row.justify-content-between.align-self-stretch.on-banner
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p 
        p
      .brand-img
        a(href="")
          p 
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="") 
        img(src="" alt="")
      .text-area
        p 
        p
      .brand-img
        a(href="")
          p 
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")  
        img(src="" alt="")
      .text-area
        p 
        p
      .brand-img
        a(href="")
          p
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
    .p-2.first-banner
      .discount.discount-xsm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
  .d-flex.flex-row.justify-content-between.align-self-stretch.on-banner-sm
    .p-2.second-banner
      .discount.discount-sm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
        a(href="")
          p
    .p-2.second-banner
      .discount.discount-sm
        p
      a(href="")
        img(src="" alt="")
      .text-area
        p
        p
      .brand-img
          a(href="")
            p
  .d-flex.flex-row.justify-content-between.align-self-stretch.on-banner-xl
    .p-2.third-banner
      .discount.discount-xl
        p
      a(href="")
        img(src="" alt="")
      .item
        p.brand
        p.name
      .text-area
        p
        p
